## golang-golang-x-oauth2 0.0~git20150527

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20150527-2) unstable; urgency=medium

  * Depend on now-available golang-google-cloud-compute-metadata-dev.

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 18 Jun 2015 18:49:39 +0200

golang-golang-x-oauth2 (0.0~git20150527-1) unstable; urgency=medium

  * Initial release (Closes: #788765)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 14 Jun 2015 22:40:23 +0200
