## golang-golang-x-oauth2 0.0~git20151116.0.442624c

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20151116.0.442624c-1) unstable; urgency=medium

  * Team upload.
  * Update to latest upstream version (Closes: #806175)

 -- Tim Potter <tpot@hpe.com>  Wed, 25 Nov 2015 12:41:58 +1100
