=== debian/control ===
Source: golang-golang-x-oauth2
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
               golang-google-appengine-dev,
               golang-google-cloud-compute-metadata-dev
Standards-Version: 3.9.6
Homepage: http://golang.org/x/oauth2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-golang-x-oauth2.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-golang-x-oauth2.git

Package: golang-golang-x-oauth2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
         golang-google-appengine-dev,
         golang-google-cloud-compute-metadata-dev
Built-Using: ${misc:Built-Using}
Description: make OAuth2 authorized and authenticated HTTP requests
 Package oauth2 provides support for making OAuth2 authorized and authenticated
 HTTP requests. It can additionally grant authorization with Bearer JWT.
