=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := golang.org/x/oauth2
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install $@
	rm debian/golang-golang-x-oauth2-dev/usr/share/gocode/src/golang.org/x/oauth2/CONTRIBUTORS
	rm debian/golang-golang-x-oauth2-dev/usr/share/gocode/src/golang.org/x/oauth2/AUTHORS
	rm debian/golang-golang-x-oauth2-dev/usr/share/gocode/src/golang.org/x/oauth2/CONTRIBUTING.md
	rm debian/golang-golang-x-oauth2-dev/usr/share/gocode/src/golang.org/x/oauth2/.travis.yml
	rm debian/golang-golang-x-oauth2-dev/usr/share/gocode/src/golang.org/x/oauth2/README.md
	rm debian/golang-golang-x-oauth2-dev/usr/share/gocode/src/golang.org/x/oauth2/LICENSE
