## golang-golang-x-oauth2 0.0~git20160416.0.7e9cd5d

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20160416.0.7e9cd5d-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot (Closes: #823473)
  * Standards-Version: 3.9.8
  * Update Vcs-Browser to https
  * Add d/docs file

 -- Tim Potter <tpot@hpe.com>  Tue, 17 May 2016 12:44:14 +1000
