=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                golang-go.net-dev (>= 0.0+git20150226.3d87fd6),
                golang-google-appengine-dev,
                golang-google-cloud-compute-metadata-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://golang.org/x/oauth2
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-golang-x-oauth2.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-oauth2.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-golang-x-oauth2.git
 
 Package: golang-golang-x-oauth2-dev
