## golang-golang-x-oauth2 0.0~git20161103.0.36bc617

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20161103.0.36bc617-4~bpo8+2) jessie-backports; urgency=medium

  * Embed files from golang-google-cloud-compute-metadata-dev to avoid circular
    dependencies at build time.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 01:03:54 +0000

golang-golang-x-oauth2 (0.0~git20161103.0.36bc617-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Tue, 14 Feb 2017 17:59:58 -0300

golang-golang-x-oauth2 (0.0~git20161103.0.36bc617-4) unstable; urgency=medium

  * debian/control: Add Breaks field to avoid collisions with pre-split
    package. Closes: #844435.

 -- Martín Ferrari <tincho@debian.org>  Tue, 15 Nov 2016 19:20:47 +0100

golang-golang-x-oauth2 (0.0~git20161103.0.36bc617-3) unstable; urgency=medium

  * Use legacy import paths for Google stuff.

 -- Martín Ferrari <tincho@debian.org>  Sun, 13 Nov 2016 14:54:16 +0000

golang-golang-x-oauth2 (0.0~git20161103.0.36bc617-2) unstable; urgency=medium

  * Split the binary package, and stop testing the google subdir to avoid
    circular (build-)dependencies.

 -- Martín Ferrari <tincho@debian.org>  Sat, 12 Nov 2016 21:57:01 +0000

golang-golang-x-oauth2 (0.0~git20161103.0.36bc617-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * New upstream release.
  * Add myself to Uploaders.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Switch to golang-any for building.
  * Simplify rules by using newer dh-golang.
  * Depend on latest golang-google-cloud-compute-metadata-dev.
  * Update x/net package name.

 -- Martín Ferrari <tincho@debian.org>  Fri, 04 Nov 2016 18:29:43 +0100

golang-golang-x-oauth2 (0.0~git20160416.0.7e9cd5d-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 14:31:44 +1000
