=== debian/control ===
Source: golang-golang-x-oauth2
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-net-dev (>= 0.0+git20150226~),
Standards-Version: 3.9.8
Homepage: http://golang.org/x/oauth2
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-golang-x-oauth2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-golang-x-oauth2.git
XS-Go-Import-Path: golang.org/x/oauth2

Package: golang-golang-x-oauth2-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-golang-x-net-dev (>= 0.0+git20150226~),
Built-Using: ${misc:Built-Using}
Description: make OAuth2 authorized and authenticated HTTP requests
 Package oauth2 provides support for making OAuth2 authorized and authenticated
 HTTP requests. It can additionally grant authorization with Bearer JWT.

Package: golang-golang-x-oauth2-google-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         golang-golang-x-oauth2-dev (= ${source:Version}),
Breaks: golang-golang-x-oauth2-dev (<= 0.0~git20161103.0.36bc617-2)
Built-Using: ${misc:Built-Using}
Description: Google APIs support for OAuth2
 Package oauth2/google provides support for making OAuth2 authorized and
 authenticated HTTP requests against Google APIs. It can additionally grant
 authorization with Bearer JWT.
