## golang-golang-x-oauth2 0.0~git20170901.d89af98

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20170901.d89af98-1) unstable; urgency=medium

  [ Shengjing Zhu ]
  * Team upload
  * New upstream release
  * Drop 0001-Use_old_imports.patch
  * Update compat and dh to 10
  * Update pkg-team name
  * Change priority to optional

 -- Martín Ferrari <tincho@debian.org>  Wed, 13 Sep 2017 02:44:52 +0000

golang-golang-x-oauth2 (0.0~git20161103.0.36bc617-5) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Martín Ferrari ]
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Mark package as autopkgtest-able.
  * debian/control: Remove unneded versioned deps.
  * debian/control: Remove references to obsolete golang-go.net-dev.
  * debian/copyright: Format uses http protocol instead of https.

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 Aug 2017 03:03:56 +0000
