## golang-golang-x-oauth2 0.0~git20180207.543e378

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20180207.543e378-1) unstable; urgency=medium

  * New upstream version 0.0~git20180207.543e378

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 19:36:09 +0100
