## golang-golang-x-oauth2 0.0~git20180821.d2e6202

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20180821.d2e6202-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Shengjing Zhu ]
  * New upstream snapshot 0.0~git20180821.d2e6202.
  * Update debhelper and compat to 11.
  * Update Standards-Version to 4.2.1. (no changes)
  * Update team mail address to team+pkg-go@tracker.debian.org.
  * Use git mode in debian/watch.
  * Move golang-google-appengine-dev to Suggests
    google.golang.org/appengine is only imported with build tags
    appengine and appenginevm.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 20 Sep 2018 10:43:13 +0800
