## golang-golang-x-oauth2 0.0~git20190604.0f29369

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20190604.0f29369-2) unstable; urgency=medium

  * Tighten golang-golang-x-oauth2-google-dev versioned dependency
    on golang-google-cloud-compute-metadata-dev (>= 0.34.0~)

 -- Anthony Fok <foka@debian.org>  Wed, 07 Aug 2019 05:22:39 -0600

golang-golang-x-oauth2 (0.0~git20190604.0f29369-1) unstable; urgency=medium

  * New upstream version 0.0~git20190604.0f29369
  * Apply "cme fix dpkg" fixes
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)
  * Add myself to the list of Uploaders
  * Set DH_GOLANG_EXCLUDES_ALL to false in debian/rules to maintain the
    same behaviour when updating debhelper-compat from 11 to 12.

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 03:29:14 -0600
