=== debian/control ===
Source: golang-golang-x-oauth2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>,
           Tim Potter <tpot@hpe.com>,
	   Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-net-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2.git
Homepage: http://golang.org/x/oauth2
XS-Go-Import-Path: golang.org/x/oauth2

Package: golang-golang-x-oauth2-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: make OAuth2 authorized and authenticated HTTP requests
 Package oauth2 provides support for making OAuth2 authorized and authenticated
 HTTP requests. It can additionally grant authorization with Bearer JWT.

Package: golang-golang-x-oauth2-google-dev
Architecture: all
Depends: golang-golang-x-oauth2-dev (= ${source:Version}),
         golang-google-cloud-compute-metadata-dev (>= 0.34.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: golang-google-appengine-dev
Description: Google APIs support for OAuth2
 Package oauth2/google provides support for making OAuth2 authorized and
 authenticated HTTP requests against Google APIs. It can additionally grant
 authorization with Bearer JWT.
