=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DH_GOLANG_INSTALL_EXTRA := google/testdata
 # Avoid running google package tests, that pull a circular dependency.
 export DH_GOLANG_EXCLUDES := google
+export DH_GOLANG_EXCLUDES_ALL := 0
 
 %:
 	dh $@ --buildsystem=golang --with=golang
