=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://go.googlesource.com/oauth2 \
  HEAD
