## golang-golang-x-oauth2 0.0~git20210819.2bc19b1

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20210819.2bc19b1-1) unstable; urgency=medium

  * New upstream version 0.0~git20210819.2bc19b1
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"

 -- Anthony Fok <foka@debian.org>  Sat, 04 Sep 2021 06:19:04 -0600

golang-golang-x-oauth2 (0.0~git20190604.0f29369-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 04 Feb 2021 18:16:27 +0000
