=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: golang-golang-x-oauth2
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
+Uploaders: Martina Ferrari <tina@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
 	   Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.17~),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
                golang-any,
                golang-golang-x-net-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2.git
-Homepage: http://golang.org/x/oauth2
+Homepage: https://golang.org/x/oauth2
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/oauth2
 
 Package: golang-golang-x-oauth2-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-net-dev,
          ${misc:Depends},
          ${shlibs:Depends}
@@ -28,6 +30,7 @@
 
 Package: golang-golang-x-oauth2-google-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-oauth2-dev (= ${source:Version}),
          golang-google-cloud-compute-metadata-dev (>= 0.34.0~),
          ${misc:Depends},
