## golang-golang-x-oauth2 0.0~git20211104.d3ed0bb

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20211104.d3ed0bb-1) unstable; urgency=medium

  * New upstream version 0.0~git20211104.d3ed0bb
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Thu, 16 Dec 2021 01:34:39 -0700
