=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: golang-golang-x-oauth2
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
            Tim Potter <tpot@hpe.com>,
 	   Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-net-dev
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2.git
 Homepage: https://golang.org/x/oauth2
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/oauth2
 
 Package: golang-golang-x-oauth2-dev
