## golang-golang-x-oauth2 0.0~git20221006.b44042a

=== debian/changelog ===
golang-golang-x-oauth2 (0.0~git20221006.b44042a-1) unstable; urgency=medium

  * New upstream version 0.0~git20221006.b44042a
  * Bump versioned dependencies as per go.mod (as much as possible)
  * Drop unneeded dependency on ${shlibs:Depends}
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/docs: Remove AUTHORS and CONTRIBUTORS as per upstream

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 11:50:40 -0600
