=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-golang-x-net-dev
+               golang-any (>= 2:1.17~),
+               golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2.git
 Homepage: https://golang.org/x/oauth2
@@ -21,9 +21,8 @@
 Package: golang-golang-x-oauth2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: golang-golang-x-net-dev (>= 1:0.0+git20220624.1bab6f3),
+         ${misc:Depends}
 Description: make OAuth2 authorized and authenticated HTTP requests
  Package oauth2 provides support for making OAuth2 authorized and authenticated
  HTTP requests. It can additionally grant authorization with Bearer JWT.
@@ -32,9 +31,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-golang-x-oauth2-dev (= ${source:Version}),
-         golang-google-cloud-compute-metadata-dev (>= 0.34.0~),
-         ${misc:Depends},
-         ${shlibs:Depends}
+         golang-google-cloud-compute-metadata-dev (>= 0.56.0~),
+         ${misc:Depends}
 Suggests: golang-google-appengine-dev
 Description: Google APIs support for OAuth2
  Package oauth2/google provides support for making OAuth2 authorized and
