## golang-golang-x-oauth2 0.1.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.1.0-1) unstable; urgency=medium

  * Team upload
  * Switch to upstream tag version in uscan
  * New upstream version 0.1.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 29 Oct 2022 22:53:19 +0800
