## golang-golang-x-oauth2 0.3.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.3.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Team upload.
  * Rebuild for bullseye-backports.

 -- M Hickford <mirth.hickford@gmail.com>  Sat, 17 Dec 2022 15:19:25 +0000

golang-golang-x-oauth2 (0.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.3.0
  * Update upstream source repository in debian/copyright
  * Update Standards-Version to 4.6.2 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 17 Dec 2022 11:12:10 +0800

golang-golang-x-oauth2 (0.0~git20211104.d3ed0bb-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Thu, 29 Sep 2022 04:25:53 -0600
