## golang-golang-x-oauth2 0.4.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.4.0-1) unstable; urgency=medium

  [ M Hickford ]
  * New upstream version 0.4.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Anthony Fok ]
  * Bump versioned dependencies as per go.mod
  * Invoke dh with --builddirectory=_build

 -- Anthony Fok <foka@debian.org>  Tue, 11 Jul 2023 02:26:18 -0600
