=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-golang-x-net-dev
+               golang-any (>= 2:1.17~),
+               golang-golang-x-net-dev (>= 1:0.5.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2
@@ -21,7 +21,7 @@
 Package: golang-golang-x-oauth2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
+Depends: golang-golang-x-net-dev (>= 1:0.5.0),
          ${misc:Depends}
 Description: make OAuth2 authorized and authenticated HTTP requests
  Package oauth2 provides support for making OAuth2 authorized and authenticated
@@ -31,7 +31,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: golang-golang-x-oauth2-dev (= ${source:Version}),
-         golang-google-cloud-compute-metadata-dev,
+         golang-google-cloud-compute-metadata-dev (>= 0.56.0~),
          ${misc:Depends}
 Suggests: golang-google-appengine-dev
 Description: Google APIs support for OAuth2
