## golang-golang-x-oauth2 0.13.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.13.0-1) unstable; urgency=medium

  [ M Hickford ]
  * New upstream version 0.13.0

  [ Anthony Fok ]
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 03 Dec 2023 07:51:28 -0700
