## golang-golang-x-oauth2 0.15.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.15.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- M Hickford <mirth.hickford@gmail.com>  Fri, 12 Jan 2024 22:12:37 +0000

golang-golang-x-oauth2 (0.15.0-1) unstable; urgency=medium

  * New upstream version 0.15.0

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 00:51:00 -0700
