=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/golang/oauth2 \
refs/tags/v?@ANY_VERSION@ debian
