## golang-golang-x-oauth2 0.26.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ M Hickford ]
  * Update standards version.

  [ Guillem Jover ]
  * Add a debian/.gitignore file.
  * Remove copyright statement from License field.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 20 Feb 2025 01:13:12 +0100
