=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.17~),
-               golang-golang-x-net-dev (>= 1:0.5.0)
+               golang-any (>= 2:1.18~),
+               golang-github-google-go-cmp-dev (>= 0.5.9)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2.git
 Homepage: https://golang.org/x/oauth2
@@ -21,8 +21,7 @@
 Package: golang-golang-x-oauth2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev (>= 1:0.5.0),
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: make OAuth2 authorized and authenticated HTTP requests
  Package oauth2 provides support for making OAuth2 authorized and authenticated
  HTTP requests. It can additionally grant authorization with Bearer JWT.
