## golang-golang-x-oauth2 0.27.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.27.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes CVE-2025-22868. Closes: #1098967
  * Update Standards-Version to 4.7.2 (no changes).
  * Indent debian/watch continuation lines.
  * Place each multi-value for debian/rules make variables on its own line.
  * Run wrap-and-sort -ast.
  * Add myself to Uploaders.
  * Update debian/gbp.conf to follow team workflow.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 03 Mar 2025 23:50:24 +0100
