=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,17 @@
 #!/usr/bin/make -f
 
-export DH_GOLANG_INSTALL_EXTRA := google/testdata
+export DH_GOLANG_INSTALL_EXTRA := \
+	google/testdata \
+	# EOL
+
 # Avoid running google package tests, that pull a circular dependency.
-export DH_GOLANG_EXCLUDES := google
 export DH_GOLANG_EXCLUDES_ALL := 0
+export DH_GOLANG_EXCLUDES := \
+	google \
+	# EOL
 
 %:
-	dh $@ --buildsystem=golang
+	dh $@ --builddirectory=_build --buildsystem=golang
 
 MAIN_PKG = golang-golang-x-oauth2-dev
 GOOG_PKG = golang-golang-x-oauth2-google-dev
