## golang-golang-x-oauth2 0.30.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.30.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.30.0
  * Set gbp.conf debian-branch to debian/experimental.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 23:29:49 +0200
