## golang-golang-x-oauth2 0.32.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.32.0-1) experimental; urgency=medium

  * Team upload.
  * Use watch v5.
  * New upstream version 0.32.0
    - Known to break golang-k8s-client-go 0.33.4.
  * Drop Rules-Requires-Root: no.
  * Drop unused golang-github-google-go-cmp-dev.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 03 Nov 2025 17:50:57 +0100
