=== debian/control ===
--- 
+++ 
@@ -8,12 +8,10 @@
  Tim Potter <tpot@hpe.com>,
  Anthony Fok <foka@debian.org>,
  Guillem Jover <gjover@sipwise.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any (>= 2:1.18~),
- golang-github-google-go-cmp-dev (>= 0.5.9),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-oauth2
