=== debian/watch ===
Version: 5
Template: Github
Owner: golang
Project: oauth2
