## golang-golang-x-oauth2 0.34.0

=== debian/changelog ===
golang-golang-x-oauth2 (0.34.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.34.0.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 18 Dec 2025 09:44:58 +0100
